$('document').ready(function(){
    $.get("/info", function( data ) {
        var text = "<table class=\"info\">"
        $.each(data, function(i, obj) {
            text += "<tr><td>"+i+"</td><td> "+obj+"</td></tr>";
        });
        text += "</table>"
        $( "#info" ).html( text );
    });
})